Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005600TestLinkReports - Failed/Blocked Test Casespublic2013-03-30 17:522013-05-22 20:59
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.6 (2013 Q1 - bug fixing) 
Fixed in Version1.9.7 (2013 Q2 - bug fixing) 
Summary0005600: Reports - Failed/Blocked/NotRun - Export in spreadsheet format
DescriptionReports - Failed/Blocked/NotRun - Export in spreadsheet format

Icon added on page header (see images), to launch export.
Whole dataset will be exported i.e. filters applied on grid will be ignored.
Any group (example the build group) will be exported as any other column.
User will use spreadsheet application features, to create pivot tables, grouping etc.
TagsTO BE FIXED on 2.0
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filespng file icon sample.png [^] (8,881 bytes) 2013-03-30 17:56


png file icon tobe-added.png [^] (11,679 bytes) 2013-03-31 08:20

- Relationships

-  Notes
(0018607)
fman (administrator)
2013-03-30 17:57
edited on: 2013-03-31 09:18

http://gitorious.org/testlink-ga/testlink-code/commit/4c4ae7c69216d8c5633b415603cb501e81987e67 [^]

http://gitorious.org/testlink-ga/testlink-code/commit/39d200455a0632a1f33c0e95cc9b09133896ac57 [^]


- Issue History
Date Modified Username Field Change
2013-03-30 17:52 fman New Issue
2013-03-30 17:52 fman Status new => assigned
2013-03-30 17:52 fman Assigned To => fman
2013-03-30 17:56 fman File Added: sample.png
2013-03-30 17:57 fman Note Added: 0018607
2013-03-30 17:57 fman Tag Attached: TO BE FIXED on 2.0
2013-03-31 08:20 fman File Added: tobe-added.png
2013-03-31 09:18 fman Note Edited: 0018607 View Revisions
2013-03-31 19:39 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-03-31 19:39 fman Status assigned => resolved
2013-03-31 19:39 fman Fixed in Version => 1.9.7 (2013 Q2 - bug fixing)
2013-03-31 19:39 fman Resolution open => fixed
2013-05-22 20:59 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker